ManDB Compressor Binary Substitution Vulnerability

Bugtraq ID: 8352
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Aug 06 2003 12:00AM
Updated: Aug 06 2003 12:00AM
Credit: This issue was announced by Vade 79 <v9@fakehalo.deadpig.org> who credits the vendor with discovering the issue.
Vulnerable: man man 2.4.1
man man 2.4
man man 2.3.20
man man 2.3.19
+ Conectiva Linux Enterprise Edition 1.0
man man 2.3.18
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus